A {
	FONT-SIZE: 13px; COLOR: #0066FF; FONT-FAMILY: Arial, Tahoma, Helvetica
}
A:hover {
	FONT-SIZE: 13px; COLOR: #FF6600; FONT-FAMILY: Arial, Tahoma, Helvetica
}
A.mn {
	FONT-WEIGHT: 500; FONT-SIZE: 11px; COLOR: #0033FF; FONT-FAMILY: Verdana, Arial, Sans-serif; TEXT-DECORATION: none
}
A.mn:hover {
	FONT-WEIGHT: 500; FONT-SIZE: 11px; COLOR: #FF3300; FONT-FAMILY: Verdana, Arial, Sans-serif; TEXT-DECORATION: none
}
A.map {
	FONT-WEIGHT: 500; FONT-SIZE: 10px; COLOR: #0066FF; FONT-FAMILY: Verdana, Arial, Sans-serif; TEXT-DECORATION: none
}
A.map:hover {
	FONT-WEIGHT: 500; FONT-SIZE: 10px; COLOR: #66FF00; FONT-FAMILY: Verdana, Arial, Sans-serif; TEXT-DECORATION: underline
}
A.tt {
	FONT-WEIGHT: 500; FONT-SIZE: 12px; COLOR: #0033FF; FONT-FAMILY: Arial, Tahoma, Helvetica; TEXT-DECORATION: none
}
A.tt:hover {
	FONT-WEIGHT: 500; FONT-SIZE: 12px; COLOR: #0066FF; FONT-FAMILY: Arial, Tahoma, Helvetica; TEXT-DECORATION: underline
}
A.ml {
	FONT-WEIGHT: 500; FONT-SIZE: 11px; COLOR: #0033FF; FONT-FAMILY: Verdana, Arial, Sans-serif; TEXT-DECORATION: none
}
A.ml:hover {
	FONT-WEIGHT: 500; FONT-SIZE: 11px; COLOR: #9999FF; FONT-FAMILY: Verdana, Arial, Sans-serif; TEXT-DECORATION: underline
}
A.qm {
	FONT-WEIGHT: 500; FONT-SIZE: 10px; COLOR: #0033FF; FONT-FAMILY: Verdana, Arial, Sans-serif; TEXT-DECORATION: none
}
A.qm:hover {
	FONT-WEIGHT: 500; FONT-SIZE: 10px; COLOR: #FF3300; FONT-FAMILY: Verdana, Arial, Sans-serif; TEXT-DECORATION: underline
}
P {
	FONT-WEIGHT: lighter; FONT-SIZE: 12px; COLOR: #003399; FONT-FAMILY: Arial, Tahoma, Helvetica; TEXT-ALIGN: justify; TEXT-INDENT: 12pt
}
.sub {
	FONT-SIZE: 11px; BACKGROUND: #FFFFFF; COLOR: #0066FF; FONT-FAMILY: Tahoma
}
.knop {
	FONT-WEIGHT: 700; FONT-SIZE: 10px; BACKGROUND: #FFFFFF; COLOR: #0066FF; FONT-FAMILY: Tahoma
}
.mng {
	FONT-WEIGHT: 700; FONT-SIZE: 11px; COLOR: #FF3300; FONT-FAMILY: Verdana, Arial, Sans-serif
}
.text {
	FONT-WEIGHT: lighter; FONT-SIZE: 12px; COLOR: #003399; FONT-FAMILY: Arial, Tahoma, Helvetica; MARGIN-LEFT: 14px; MARGIN-RIGHT: 14px; TEXT-ALIGN: justify; LINE-HEIGHT: 95%
}
.mr {
	FONT-WEIGHT: 500; FONT-SIZE: 10px; COLOR: #FF6600; FONT-FAMILY: Verdana, Arial, Sans-serif; TEXT-INDENT: 6pt
}
.hh {
	FONT-WEIGHT: 700; FONT-SIZE: 13px; COLOR: #FF3300; FONT-FAMILY: Verdana, Arial, Sans-serif; TEXT-ALIGN: center
}
.ch {
	FONT-SIZE: 11px; COLOR: #0066FF; FONT-FAMILY: Arial, Tahoma, Helvetica; TEXT-ALIGN: center; TEXT-INDENT: 0pt
}
.tl {
	FONT-WEIGHT: 700; FONT-SIZE: 11px; COLOR: #FF3300; FONT-FAMILY: Verdana, Arial, Sans-serif; TEXT-ALIGN: center; LINE-HEIGHT: 160%
}
.mrg {
	FONT-SIZE: 11px; COLOR: #0066FF; FONT-FAMILY: Arial, Tahoma, Helvetica; TEXT-ALIGN: justify; TEXT-INDENT: 0pt; MARGIN-LEFT: 24px; MARGIN-RIGHT: 14px
}
.mg {
	FONT-SIZE: 11px; COLOR: #0066FF; FONT-FAMILY: Arial, Tahoma, Helvetica; TEXT-ALIGN: justify; TEXT-INDENT: 0pt; MARGIN-LEFT: 12px; MARGIN-RIGHT: 12px
}
.zz {
	FONT-WEIGHT: bold
}
.sf {
	FONT-WEIGHT: 500; FONT-SIZE: 11px; COLOR: #003399; FONT-FAMILY: Arial, Tahoma, Helvetica
}
.bg {
	FONT-WEIGHT: 700; FONT-SIZE: 13px; COLOR: #0033FF; TEXT-ALIGN: center
}
.vv {
	FONT-WEIGHT: 700; FONT-SIZE: 12px; COLOR: #FF3300; FONT-FAMILY: Verdana, Arial, Sans-serif; TEXT-ALIGN: right; MARGIN: 7px
}
.nz {
	FONT-WEIGHT: 500; FONT-SIZE: 11px; COLOR: #003399; FONT-FAMILY: Verdana, Arial, Sans-serif
}